# Verifizierung erneut senden

`POST https://{tenant}.stamp.eu/rest/register/resend`

Resend the verification email

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `email` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | string | ja |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
